<?xml version="1.0" encoding="utf-8"?>
<component size="256,263">
  <controller name="type" pages="0,0,1,1" selected="0"/>
  <controller name="state" exported="true" pages="0,0,1,1,2,2,3,3,4,4" selected="2"/>
  <displayList>
    <image id="n1_s27h" name="n1" src="oyzl4g" fileName="icon/master_pass_box_01.png" xy="8,4" size="248,259">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <image id="n0_s27h" name="n0" src="oyzl4d" fileName="icon/master_pass_box_02.png" xy="7,4" size="248,259">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <loader id="n5_s27h" name="item_loader" xy="36,32" size="184,119" url="ui://wyu9msxwoyzl4f" align="center" vAlign="middle" fill="scale">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <text id="n6_s27h" name="number_text" xy="24,148" size="197,84" fontSize="64" color="#ffffff" align="right" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="x100">
      <gearColor controller="type" pages="0,1" values="#ffffff,#000000|#fcf6e4,#a04e21"/>
    </text>
    <image id="n8_s27h" name="n8" src="oyzl4g" fileName="icon/master_pass_box_01.png" xy="7,3" size="248,255" alpha="0.349" color="#000000">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n14_ssa4" name="img_select" src="oyzl4b" fileName="icon/master_pass_box_02_light.png" xy="5,1" size="253,264">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <graph id="n12_jzp1" name="ani_node" xy="92,92" size="1,1" visible="false" type="rect">
      <gearDisplay2 controller="state" pages="1" condition="0"/>
    </graph>
    <image id="n7_s27h" name="n7" src="oyzl47" fileName="icon/master_pass_gou.png" xy="150,-20">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n9_s27h" name="n9" src="oyzl40" fileName="icon/master_pass_lock.png" xy="178,-23">
      <gearDisplay controller="state" pages="3,4"/>
    </image>
    <component id="n13_f1zn" name="n13" src="o5n42r" fileName="com/btn_claim.xml" xy="19,153" pivot="0.5,0.5" visible="false">
      <gearDisplay controller="state" pages="1"/>
    </component>
  </displayList>
</component>